#content {
	margin-left: 2em;
}

h1 {
	margin-top: 0px;
	padding-top: 20px;

	font-family: "Bitstream Vera Sans", sans-serif;
	font-weight: normal;
	letter-spacing: -2px;
	text-transform: lowercase;
	text-align: right;

	color: grey;
}

h2 {
	font-family: "Bitstream Vera Sans", sans-serif;
	font-weight: normal;
	color: black;

	margin-left: -20px;
	border-bottom: hidden;
}

h3 {
	font-family: "Bitstream Vera Sans", sans-serif;
	font-weight: normal;

/*	background-color: #a0c0ff; 
	border: 1px solid #5080b0;*/

	padding: 4px;
}

h3 a {
	text-decoration: none;
	color: inherit;
}

h4 {
	font-family: "Bitstream Vera Sans", sans-serif;
	font-weight: bold;
}

h4 a {
	text-decoration: none;
	color: inherit;
}

img.face {
	float: left;
	margin-top: 2em;
	border: 0;
}

.entry {
	margin-bottom: 2em;
}

.entry .date {
	font-family: "Bitstream Vera Sans", sans-serif;
	color: grey;
	text-align: right;
}
.entry .date a {
	text-decoration: none;
	color: inherit;
}

.entrygroup {
	margin-left: 100px;
}
.sidebar {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 200px;

	margin-left: 0px;
	margin-right: 0px;
	padding-right: 0px;

	padding-top: 20px;
	padding-left: 0px;

	font-family: "Bitstream Vera Sans", sans-serif;
	font-size: 85%;
}

.sidebar h2 {
	font-size: 110%;
	font-weight: bold;
	color: black;

	padding-left: 5px;
	margin-left: 0px;
}

.sidebar ul {
	padding-left: 2em;
	margin-left: 0px;

	list-style-type: square;
}

.sidebar ul li:hover {
	color: grey;
}

.sidebar p {
	border-top: 1px solid grey;
	margin-top: 30px;
	padding-top: 10px;

	padding-left: 5px;
}

